#include <stdio.h>

int main(){
    float a,b;
    int s;
    printf("a b: ");
    s = scanf("%f %f", &a, &b);
    while (s == 2){
        printf("%.3f / %.3f = %.3f\na b: ",a-b,a+b,((a-b)/(a+b)));
        s = scanf("%f %f", &a, &b);
    }
    return 0;
}
